<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: implicit_defs::mat_cart_cv_t Type Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespaceimplicit__defs.html">implicit_defs</a></li><li class="navelem"><a class="el" href="structimplicit__defs_1_1mat__cart__cv__t.html">mat_cart_cv_t</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structimplicit__defs_1_1mat__cart__cv__t-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">implicit_defs::mat_cart_cv_t Type Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Collaboration diagram for implicit_defs::mat_cart_cv_t:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="structimplicit__defs_1_1mat__cart__cv__t__coll__graph.png" border="0" usemap="#implicit__defs_1_1mat__cart__cv__t_coll__map" alt="Collaboration graph"/></div>
<map name="implicit__defs_1_1mat__cart__cv__t_coll__map" id="implicit__defs_1_1mat__cart__cv__t_coll__map">
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:a21cc563160ce2b60efa9299965c8b455"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structimplicit__defs_1_1mat__cart__cv__t.html#a21cc563160ce2b60efa9299965c8b455">nd</a> = 0</td></tr>
<tr class="separator:a21cc563160ce2b60efa9299965c8b455"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aad5e7ba648f428009ab4aaccfc53b3d6"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structimplicit__defs_1_1mat__cart__cv__t.html#aad5e7ba648f428009ab4aaccfc53b3d6">ax</a> =&gt; null()</td></tr>
<tr class="separator:aad5e7ba648f428009ab4aaccfc53b3d6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1bba34e8fe2069e7c056efbf7aa47473"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structimplicit__defs_1_1mat__cart__cv__t.html#a1bba34e8fe2069e7c056efbf7aa47473">ay</a> =&gt; null()</td></tr>
<tr class="separator:a1bba34e8fe2069e7c056efbf7aa47473"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4c43d1950f42f5e89f20d4fee773e034"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structimplicit__defs_1_1mat__cart__cv__t.html#a4c43d1950f42f5e89f20d4fee773e034">az</a> =&gt; null()</td></tr>
<tr class="separator:a4c43d1950f42f5e89f20d4fee773e034"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Member Data Documentation</h2>
<a id="aad5e7ba648f428009ab4aaccfc53b3d6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aad5e7ba648f428009ab4aaccfc53b3d6">&#9670;&nbsp;</a></span>ax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer implicit_defs::mat_cart_cv_t::ax =&gt; null()</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a1bba34e8fe2069e7c056efbf7aa47473"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1bba34e8fe2069e7c056efbf7aa47473">&#9670;&nbsp;</a></span>ay</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer implicit_defs::mat_cart_cv_t::ay =&gt; null()</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a4c43d1950f42f5e89f20d4fee773e034"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4c43d1950f42f5e89f20d4fee773e034">&#9670;&nbsp;</a></span>az</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:), pointer implicit_defs::mat_cart_cv_t::az =&gt; null()</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a21cc563160ce2b60efa9299965c8b455"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a21cc563160ce2b60efa9299965c8b455">&#9670;&nbsp;</a></span>nd</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer implicit_defs::mat_cart_cv_t::nd = 0</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<hr/>The documentation for this type was generated from the following file:<ul>
<li><a class="el" href="implicit__defs_8f90.html">implicit_defs.f90</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:51 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
